#gap-953150316 {
    padding-top: 20px;
}

#col-632109400>.col-inner {
    padding: 0px 0px 10px 0px;
    margin: 0px 0px -20px 0px;
}

#gap-1420878014 {
    padding-top: 35px;
}

#text-381798792 {
    font-size: 1rem;
}

#gap-1009909627 {
    padding-top: 15px;
}

#gap-739499103 {
    padding-top: 260px;
}

#section_1347425478 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 600px;
}

#section_1347425478 .section-bg-overlay {
    background-color: rgba(0, 0, 0, 0.5);
}


#gap-1663692766 {
    padding-top: 50px;
}

#text-1542703382 {
    line-height: 1.85;
    text-align: left;
}

#gap-2046680270 {
    padding-top: 15px;
}

#text-3985541979 {
    font-size: 1rem;
    text-align: left;
}

#gap-1952338462 {
    padding-top: 20px;
}

#gap-1054980809 {
    padding-top: 30px;
}

#text-3271778153 {
    font-size: 2.25rem;
    line-height: 1.25;
}

#gap-1678517061 {
    padding-top: 10px;
}

#text-758936002 {
    font-size: 1rem;
    text-align: left;
}

#gap-253593158 {
    padding-top: 25px;
}

#banner-439356040 {
    padding-top: 99.99%;
    background-color: rgba(255, 255, 255, 0);
}

/*#banner-439356040 .bg.bg-loaded {*/
/*    background-image: url(https://www.tiemtraannhien.vn/wp-content/uploads/2023/04/tra-hoa-sen-800x800.jpg);*/
/*}*/

#banner-2107874366 {
    padding-top: 99.99%;
    background-color: rgba(255, 255, 255, 0);
}

/*#banner-2107874366 .bg.bg-loaded {*/
/*    background-image: url(https://www.tiemtraannhien.vn/wp-content/uploads/2023/04/tra-hoa-sen-1-790x800.jpg);*/
/*}*/

#gap-1709844330 {
    padding-top: 30px;
}

#text-3733258946 {
    font-size: 2.25rem;
    line-height: 1.25;
}

#gap-478312955 {
    padding-top: 10px;
}

#text-3733096436 {
    font-size: 1rem;
    text-align: left;
}

#row-382200340>.col>.col-inner {
    padding: 50px 0px 20px 0px;
}

#gap-1878296102 {
    padding-top: 0px;
}

#gap-1829471819 {
    padding-top: 15px;
}

#gap-1649761582 {
    padding-top: 15px;
}

#gap-1772255721 {
    padding-top: 15px;
}

#gap-1908063071 {
    padding-top: 15px;
}

#row-536793853>.col>.col-inner {
    padding: 20px 20px 20px 20px;
}

#section_1068987744 {
    padding-top: 0px;
    padding-bottom: 0px;
}

#text-3830287666 {
    text-align: center;
}

#text-2866933087 {
    font-size: 1.1rem;
}

#gap-283658962 {
    padding-top: 30px;
}

#section_65532361 {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (min-width: 850px) {
    #section_1347425478 {
        min-height: 1000px;
    }
    #gap-1663692766 {
        padding-top: 30px;
    }
    #section_65532361 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

@media (min-width: 550px) {
    #section_1347425478 {
        min-height: 700px;
    }
    #text-3985541979 {
        font-size: 1rem;
    }
    #text-758936002 {
        font-size: 1rem;
    }
    #banner-439356040 {
        padding-top: 510px;
    }
    #banner-2107874366 {
        padding-top: 99.99%;
    }
    #text-3733096436 {
        font-size: 1rem;
    }
    #row-382200340>.col>.col-inner {
        padding: 0px 0px 50px 0px;
    }
    #section_65532361 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
